• Android Smartphone/Tablet requirements

        NFC technology, Android 4.0 (Ice Cream Sandwich) and later, Smart Connect Android app (version 5.4 and later)